/* MOBILE MENU - START */
#dropdown-trigger {
    width: 52px;
    height: 43px;
    display: block;
    position: absolute;
    top: 0;
    right: 3%;
    z-index: 9999;
    margin: 0;
    padding: 0;
    border-radius: 0;
    background: url(images/system/ico-mobile-menu.png) center center no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 2) {
   #dropdown-trigger {
	   background: url(images/system/ico-mobile-menu@2x.png) center center no-repeat;
	   background-size: 16px 16px;
	}
}
.mobile-menu-active {
    display: block;
}
#mobile-menu-wrap {
    width: 100%;
    padding-top: 50px;
}
#mobile-menu {
    width: 90%;
    margin: 0 5%;
    padding: 0 0 20px;
}

#mobile-menu-wrap .sub-menu {
    padding-left: 20px;
    background: transparent none !important;
}
#mobile-menu-wrap li {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
}
#mobile-menu-wrap a {
    display: block;
    padding: 10px 0;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-align: left;
}

#mobile-menu .sub-menu a {
    color: #fff;
    font-weight: normal;
}
#dropdown-trigger {
    display: none;
}
/* MOBILE MENU - END */



@media screen and (min-width: 960px) {
  .ci-centeredlogo-enabled .ci-head {
    padding: 0;
  }
  .ci-centeredlogo-enabled #branding {
    width: 100%;
    margin: 40px 0;
    text-align: center;
  }
  .ci-centeredlogo-enabled .ci-nav-bar {
    width: 760px;
  }
  .ci-contentstyle-fullwidth .ci-menu {
    width: 265px;
  }
}


/* ----------------------------------------------------- */

@media screen and (max-width: 960px) {

    #branding .ci-content-positioner {
        text-align: center;
    }
    #branding,
    .ci-nav-bar,
    .ci-social-networks-container {
        float: none;
        margin: 0 auto 20px;
        display: block;
    }
    .ci-wrapper-fullwidth {
        width: 94%;
    }
    .ci-wrapper-fullwidth .ci-wrapper-fullwidth {
        width: 100%;
    }
    li.widget {
        width: 100% !important;
        margin-right: 0 !important;
    }
    img,
    iframe {
        width: 100%;
        height: 100%;
    }
    #footer-widgets li.widget {
        margin-bottom: 40px;
    }
    .widget_ci_recent_posts .ci-post-container {
        width: 290px;
    }
    #ci-widgetarea-startpage .ci-posttext-container {
        width: 190px;
    }
    .ci-formelement,
    form input,
    form textarea {
        width: 100% !important;
    }
    .home a.flex-next {
        right: 0;
    }
    .home a.flex-prev {
        left: 0;
    }
    .ci-menu {
      width: 45%;
    }
    .ci-gallery .flex-direction-nav,
    .ci-gallery .ci-hover .flex-direction-nav {
        opacity: 0;
        display: none;
    }
    .ci-post-container,
    .ci-blog-details .ci-postcomments-container {
        margin-left: 0;
    }
    .ci-blog-details .ci-postcomments-container {
        width: 100%;
    }
    .ci-comment-content {
        width: auto !important;
        float: none !important;
    }
    .ci-blogpost-date-container-not-mobile {
        display: none;
    }
    .ci-blogpost-date-container,
    .ci-blogpost-date-container-mobile {
        display: block;
        width: 20%;
        max-width: 50px;
        float: left;
        margin-right: 10px;
    }
    .ci-blogpost-date-container .ci-month,
    .ci-blogpost-date-container-mobile .ci-month {
        padding: 5px 0;
        font-size: 10px;
    }
    .ci-blogpost-date-container .ci-day,
    .ci-blogpost-date-container-mobile .ci-day {
        padding: 0 0 12px;
        font-size: 25px;
    }
    #blog h3.ci-postheadline {
        width: 80%;
        float: left;
        clear: none;
        text-align: left;
    }
}


/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 960px) {

    .ci-head {
        padding-bottom: 0;
    }
    .ci-content-positioner {
        width: 68%;
        margin-right: 2%;
    }
    .ci-wrapper-fullwidth .ci-content-positioner {
        width: 98%;
        margin-right: 2%;
    }
    .ci-sidebar {
        width: 30%;
    }
   .home .ci-content-positioner {
        width: 100%;
    }
    #branding .ci-content-positioner {
        width: 100%;
        margin-right: 0;
    }
}

/* ----------------------------------------------------- */
/* Mobile (Portrait) */
/* ----------------------------------------------------- */
/* Width of 320px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 479px) {

    #dropdown-trigger {
        display: block;
    }
    .ci-nav-bar {
        display: none;
        position: relative;
    }
    .ci-headerbar {
        display: none;
    }
    .ci-head {
        width: 100% !important;
        position: relative;
        padding: 0 0 20px 0 !important;
    }
    .ci-social-networks-container {
        position: absolute;
        top: 11px;
        left: 3%;
        z-index: 9998;
    }
    #branding {
        padding-top: 70px;
    }
    .ci-sitecontent-container {
        padding-top: 0;
    }
    ul.menu {
        border-top: 1px dashed #fff;
    }
    #mobile-menu-wrap a:hover,
    ul#ci-mainmenu li a:hover,
    li.current-menu-item a,
    .current_page_parent a {
        text-decoration: none !important;
        border: 0 !important;
    }
    .flex-direction-nav {
        display: none;
    }
    .ci-wrapper-fullwidth .ci-wrapper-fullwidth {
        width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .icon-social {
        margin-left: 0;
        margin-right: 4px;
    }
    .gallery-item {
        width: auto !important;
    }
   .ci-content-positioner,
   .ci-sidebar {
        width: 100%;
    }
    .ci-page-bg-visuals-container {
        display: none;
    }
    .ci-page-bg-visual {
        background: transparent none;
    }
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth { width: 100%; }
}

@media only screen and (max-width: 480px) {
    .ci-menu {
      width: 100%;
    }
}


/* ----------------------------------------------------- */
/* Mobile (Landscape) */
/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {

    #dropdown-trigger {
        display: block;
    }
    .ci-head {
        width: 100% !important;
        position: relative;
        padding: 0 0 20px 0 !important;
    }
    .ci-social-networks-container {
        position: absolute;
        top: 11px;
        left: 3%;
        z-index: 9998;
    }
    #branding {
        padding-top: 70px;
    }
    .ci-sitecontent-container {
        padding-top: 0;
    }
    ul.menu {
        border-top: 1px dashed #fff;
    }
    #mobile-menu-wrap a:hover,
    li.current-menu-item a {
        text-decoration: none !important;
        border: 0 !important;
    }
    .ci-wrapper-fullwidth .ci-wrapper-fullwidth {
        width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .icon-social {
        margin-left: 0;
        margin-right: 4px;
    }
    .ci-headerbar {
        display: none;
    }
    .flex-direction-nav {
        display: none;
    }
    .flex-direction-nav {
        display: none;
    }
   .ci-content-positioner,
   .ci-sidebar  {
        width: 100%;
    }
    .ci-page-bg-visuals-container {
        display: none;
    }
    .ci-page-bg-visual {
        background: transparent none;
    }
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth { width: 100%; }
}